import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
var MDDragHandleSharp = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: /*#__PURE__*/_jsx("path", {
    d: "M20 9H4v2h16V9zM4 15h16v-2H4v2z"
  })
}));
export { MDDragHandleSharp };